<?php

// Inisialisasi cURL
$curl = curl_init();

// Set URL
curl_setopt($curl, CURLOPT_URL, "https://api.smlss.fun/v2/GetGameList.aspx?agent_code=1PD8ECb867&provider_code=PR&signature=927a8db8c1884d3e2cf74f281abf677d");

// Set opsi untuk mengembalikan hasil sebagai string
curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);

// Eksekusi cURL
$response = curl_exec($curl);

// Periksa jika ada kesalahan
if (curl_errno($curl)) {
    echo 'Error:' . curl_error($curl);
} else {
    // Tampilkan hasil
    echo $response;
}

// Tutup sesi cURL
curl_close($curl);
?>
